<?xml version="1.0" encoding="UTF-8"?>
<actions>
<action>
	<icon>utilities-terminal</icon>
	<name>Open Terminal Here</name>
	<unique-id>1616480070297418-1</unique-id>
	<command>alacritty --working-directory %f</command>
	<description>Opens </description>
	<patterns>*</patterns>
	<startup-notify/>
	<directories/>
</action>
<action>
	<icon>package-x-generic</icon>
	<name>Extract Here</name>
	<unique-id>1617952981028898-1</unique-id>
	<command>/home/solomon/.local/bin/ext -c %n</command>
	<description>Extracts archive to current directory</description>
	<patterns>*.tar.bz2;*.tbz2;*.tar.xz;*.tar.gz;*.tar.zst;*.lzma;*.bz2;*.rar;*.gz;*.tar;*.zip;*.Z;*.7z;*.xz;*.exe</patterns>
	<startup-notify/>
	<directories/>
	<audio-files/>
	<image-files/>
	<other-files/>
	<text-files/>
	<video-files/>
</action>
</actions>
